Press "Enter" to skip to content

Tag: CVE-2021-4122

Enterprise Linux Security Episode 17 – Polkit & LUKS CVE’s

The New Year is just beginning, and we already have a few important CVE’s to discuss, this time around Polkit and LUKS. The CVE numbers for these vulnerabilities are CVE-2021-4034 and CVE-2021-4122 respectively. In this episode, Jay and Joao discuss these vulnerabilities.

Comments closed